*,:after,:before{--tw-border-spacing-x:0;--tw-border-spacing-y:0;--tw-translate-x:0;--tw-translate-y:0;--tw-rotate:0;--tw-skew-x:0;--tw-skew-y:0;--tw-scale-x:1;--tw-scale-y:1;--tw-pan-x: ;--tw-pan-y: ;--tw-pinch-zoom: ;--tw-scroll-snap-strictness:proximity;--tw-gradient-from-position: ;--tw-gradient-via-position: ;--tw-gradient-to-position: ;--tw-ordinal: ;--tw-slashed-zero: ;--tw-numeric-figure: ;--tw-numeric-spacing: ;--tw-numeric-fraction: ;--tw-ring-inset: ;--tw-ring-offset-width:0px;--tw-ring-offset-color:#fff;--tw-ring-color:rgb(59 130 246/0.5);--tw-ring-offset-shadow:0 0 #0000;--tw-ring-shadow:0 0 #0000;--tw-shadow:0 0 #0000;--tw-shadow-colored:0 0 #0000;--tw-blur: ;--tw-brightness: ;--tw-contrast: ;--tw-grayscale: ;--tw-hue-rotate: ;--tw-invert: ;--tw-saturate: ;--tw-sepia: ;--tw-drop-shadow: ;--tw-backdrop-blur: ;--tw-backdrop-brightness: ;--tw-backdrop-contrast: ;--tw-backdrop-grayscale: ;--tw-backdrop-hue-rotate: ;--tw-backdrop-invert: ;--tw-backdrop-opacity: ;--tw-backdrop-saturate: ;--tw-backdrop-sepia: ;--tw-contain-size: ;--tw-contain-layout: ;--tw-contain-paint: ;--tw-contain-style: }
::backdrop{--tw-border-spacing-x:0;--tw-border-spacing-y:0;--tw-translate-x:0;--tw-translate-y:0;--tw-rotate:0;--tw-skew-x:0;--tw-skew-y:0;--tw-scale-x:1;--tw-scale-y:1;--tw-pan-x: ;--tw-pan-y: ;--tw-pinch-zoom: ;--tw-scroll-snap-strictness:proximity;--tw-gradient-from-position: ;--tw-gradient-via-position: ;--tw-gradient-to-position: ;--tw-ordinal: ;--tw-slashed-zero: ;--tw-numeric-figure: ;--tw-numeric-spacing: ;--tw-numeric-fraction: ;--tw-ring-inset: ;--tw-ring-offset-width:0px;--tw-ring-offset-color:#fff;--tw-ring-color:rgb(59 130 246/0.5);--tw-ring-offset-shadow:0 0 #0000;--tw-ring-shadow:0 0 #0000;--tw-shadow:0 0 #0000;--tw-shadow-colored:0 0 #0000;--tw-blur: ;--tw-brightness: ;--tw-contrast: ;--tw-grayscale: ;--tw-hue-rotate: ;--tw-invert: ;--tw-saturate: ;--tw-sepia: ;--tw-drop-shadow: ;--tw-backdrop-blur: ;--tw-backdrop-brightness: ;--tw-backdrop-contrast: ;--tw-backdrop-grayscale: ;--tw-backdrop-hue-rotate: ;--tw-backdrop-invert: ;--tw-backdrop-opacity: ;--tw-backdrop-saturate: ;--tw-backdrop-sepia: ;--tw-contain-size: ;--tw-contain-layout: ;--tw-contain-paint: ;--tw-contain-style: }
/*! tailwindcss v3.4.19 | MIT License | https://tailwindcss.com*/*,:after,:before{box-sizing:border-box;border:0 solid #e5e7eb}
:after,:before{--tw-content:""}
:host,html{line-height:1.5;-webkit-text-size-adjust:100%;-moz-tab-size:4;tab-size:4;font-family:ui-sans-serif,system-ui,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol,Noto Color Emoji;font-feature-settings:normal;font-variation-settings:normal;-webkit-tap-highlight-color:transparent}
body{margin:0;line-height:inherit}
hr{height:0;color:inherit;border-top-width:1px}
abbr:where([title]){text-decoration:underline dotted}
h1,h2,h3,h4,h5,h6{font-size:inherit;font-weight:inherit}
a{color:inherit;text-decoration:inherit}
b,strong{font-weight:bolder}
code,kbd,pre,samp{font-family:ui-monospace,SFMono-Regular,Menlo,Monaco,Consolas,Liberation Mono,Courier New,monospace;font-feature-settings:normal;font-variation-settings:normal;font-size:1em}
small{font-size:80%}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sub{bottom:-.25em}
sup{top:-.5em}
table{text-indent:0;border-color:inherit;border-collapse:collapse}
button,input,optgroup,select,textarea{font-family:inherit;font-feature-settings:inherit;font-variation-settings:inherit;font-size:100%;font-weight:inherit;line-height:inherit;letter-spacing:inherit;color:inherit;margin:0;padding:0}
button,select{text-transform:none}
button,input:where([type=button]),input:where([type=reset]),input:where([type=submit]){-webkit-appearance:button;background-color:transparent;background-image:none}
:-moz-focusring{outline:auto}
:-moz-ui-invalid{box-shadow:none}
progress{vertical-align:baseline}
::-webkit-inner-spin-button,::-webkit-outer-spin-button{height:auto}
[type=search]{-webkit-appearance:textfield;outline-offset:-2px}
::-webkit-search-decoration{-webkit-appearance:none}
::-webkit-file-upload-button{-webkit-appearance:button;font:inherit}
summary{display:list-item}
blockquote,dd,dl,figure,h1,h2,h3,h4,h5,h6,hr,p,pre{margin:0}
fieldset{margin:0}
fieldset,legend{padding:0}
menu,ol,ul{list-style:none;margin:0;padding:0}
dialog{padding:0}
textarea{resize:vertical}
input::placeholder,textarea::placeholder{opacity:1;color:#9ca3af}
[role=button],button{cursor:pointer}
:disabled{cursor:default}
audio,canvas,embed,iframe,img,object,svg,video{display:block;vertical-align:middle}
img,video{max-width:100%;height:auto}
[hidden]:where(:not([hidden=until-found])){display:none}
.container{width:100%}
@media (min-width:640px){.container{max-width:640px}}
@media (min-width:768px){.container{max-width:768px}}
@media (min-width:1024px){.container{max-width:1024px}}
@media (min-width:1280px){.container{max-width:1280px}}
@media (min-width:1536px){.container{max-width:1536px}}
.pointer-events-none{pointer-events:none}
.visible{visibility:visible}
.collapse{visibility:collapse}
.absolute{position:absolute}
.relative{position:relative}
.sticky{position:sticky}
.inset-0{inset:0}
.inset-x-0{left:0;right:0}
.left-1\/2{left:50%}
.top-0{top:0}
.top-full{top:100%}
.isolate{isolation:isolate}
.-z-10{z-index:-10}
.-z-20{z-index:-20}
.-z-30{z-index:-30}
.z-10{z-index:10}
.z-20{z-index:20}
.z-50{z-index:50}
.mx-auto{margin-left:auto;margin-right:auto}
.-mt-12{margin-top:-3rem}
.-mt-8{margin-top:-2rem}
.mb-10{margin-bottom:2.5rem}
.mb-12{margin-bottom:3rem}
.mb-5{margin-bottom:1.25rem}
.mr-2{margin-right:.5rem}
.mt-1{margin-top:.25rem}
.mt-10{margin-top:2.5rem}
.mt-12{margin-top:3rem}
.mt-3{margin-top:.75rem}
.mt-4{margin-top:1rem}
.mt-5{margin-top:1.25rem}
.mt-6{margin-top:1.5rem}
.mt-7{margin-top:1.75rem}
.mt-8{margin-top:2rem}
.block{display:block}
.inline-block{display:inline-block}
.flex{display:flex}
.inline-flex{display:inline-flex}
.grid{display:grid}
.hidden{display:none}
.h-11{height:2.75rem}
.h-2{height:.5rem}
.h-4{height:1rem}
.h-5{height:1.25rem}
.h-6{height:1.5rem}
.h-8{height:2rem}
.h-\[24rem\]{height:24rem}
.h-auto{height:auto}
.h-full{height:100%}
.max-h-20{max-height:5rem}
.max-h-\[100vh\]{max-height:100vh}
.max-h-\[calc\(100vh-4\.75rem\)\]{max-height:calc(100vh - 4.75rem)}
.max-h-\[calc\(100vh-7rem\)\]{max-height:calc(100vh - 7rem)}
.min-h-12{min-height:3rem}
.min-h-\[24rem\]{min-height:24rem}
.min-h-\[28rem\]{min-height:28rem}
.min-h-\[4\.75rem\]{min-height:4.75rem}
.min-h-\[42rem\]{min-height:42rem}
.w-11{width:2.75rem}
.w-2{width:.5rem}
.w-4{width:1rem}
.w-5{width:1.25rem}
.w-6{width:1.5rem}
.w-8{width:2rem}
.w-\[36rem\]{width:36rem}
.w-auto{width:auto}
.w-full{width:100%}
.min-w-0{min-width:0}
.max-w-\[12rem\]{max-width:12rem}
.max-w-\[17rem\]{max-width:17rem}
.max-w-\[45rem\]{max-width:45rem}
.max-w-\[48rem\]{max-width:48rem}
.max-w-\[52rem\]{max-width:52rem}
.max-w-\[58rem\]{max-width:58rem}
.max-w-\[80rem\]{max-width:80rem}
.max-w-full{max-width:100%}
.max-w-md{max-width:28rem}
.flex-1{flex:1 1 0%}
.shrink-0{flex-shrink:0}
.grow{flex-grow:1}
.-translate-x-1\/2{--tw-translate-x:-50%;transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))}
.cursor-pointer{cursor:pointer}
.list-none{list-style-type:none}
.grid-cols-1{grid-template-columns:repeat(1,minmax(0,1fr))}
.grid-cols-2{grid-template-columns:repeat(2,minmax(0,1fr))}
.grid-cols-\[3\.5rem_1fr\]{grid-template-columns:3.5rem 1fr}
.flex-col{flex-direction:column}
.items-start{align-items:flex-start}
.items-center{align-items:center}
.items-stretch{align-items:stretch}
.justify-center{justify-content:center}
.justify-between{justify-content:space-between}
.gap-10{gap:2.5rem}
.gap-2{gap:.5rem}
.gap-2\.5{gap:.625rem}
.gap-3{gap:.75rem}
.gap-4{gap:1rem}
.gap-5{gap:1.25rem}
.gap-6{gap:1.5rem}
.gap-7{gap:1.75rem}
.gap-8{gap:2rem}
.gap-x-5{column-gap:1.25rem}
.gap-x-8{column-gap:2rem}
.gap-y-4{row-gap:1rem}
.gap-y-7{row-gap:1.75rem}
.space-y-1>:not([hidden])~:not([hidden]){--tw-space-y-reverse:0;margin-top:calc(.25rem*(1 - var(--tw-space-y-reverse)));margin-bottom:calc(.25rem*var(--tw-space-y-reverse))}
.space-y-12>:not([hidden])~:not([hidden]){--tw-space-y-reverse:0;margin-top:calc(3rem*(1 - var(--tw-space-y-reverse)));margin-bottom:calc(3rem*var(--tw-space-y-reverse))}
.space-y-3>:not([hidden])~:not([hidden]){--tw-space-y-reverse:0;margin-top:calc(.75rem*(1 - var(--tw-space-y-reverse)));margin-bottom:calc(.75rem*var(--tw-space-y-reverse))}
.space-y-4>:not([hidden])~:not([hidden]){--tw-space-y-reverse:0;margin-top:calc(1rem*(1 - var(--tw-space-y-reverse)));margin-bottom:calc(1rem*var(--tw-space-y-reverse))}
.space-y-5>:not([hidden])~:not([hidden]){--tw-space-y-reverse:0;margin-top:calc(1.25rem*(1 - var(--tw-space-y-reverse)));margin-bottom:calc(1.25rem*var(--tw-space-y-reverse))}
.space-y-6>:not([hidden])~:not([hidden]){--tw-space-y-reverse:0;margin-top:calc(1.5rem*(1 - var(--tw-space-y-reverse)));margin-bottom:calc(1.5rem*var(--tw-space-y-reverse))}
.divide-y>:not([hidden])~:not([hidden]){--tw-divide-y-reverse:0;border-top-width:calc(1px*(1 - var(--tw-divide-y-reverse)));border-bottom-width:calc(1px*var(--tw-divide-y-reverse))}
.divide-\[\#BDD0DB\]>:not([hidden])~:not([hidden]){--tw-divide-opacity:1;border-color:rgb(189 208 219/var(--tw-divide-opacity,1))}
.self-start{align-self:flex-start}
.overflow-hidden{overflow:hidden}
.overflow-y-auto{overflow-y:auto}
.text-balance{text-wrap:balance}
.text-pretty{text-wrap:pretty}
.break-all{word-break:break-all}
.rounded-\[0\.375rem\]{border-radius:.375rem}
.border-0{border-width:0}
.border-\[2px\]{border-width:2px}
.border-y{border-top-width:1px}
.border-b,.border-y{border-bottom-width:1px}
.border-l{border-left-width:1px}
.border-t{border-top-width:1px}
.border-\[\#003D99\]{--tw-border-opacity:1;border-color:rgb(0 61 153/var(--tw-border-opacity,1))}
.border-\[\#62D1F5\]{--tw-border-opacity:1;border-color:rgb(98 209 245/var(--tw-border-opacity,1))}
.border-\[\#BDD0DB\]{--tw-border-opacity:1;border-color:rgb(189 208 219/var(--tw-border-opacity,1))}
.border-\[\#F4F7FA\]{--tw-border-opacity:1;border-color:rgb(244 247 250/var(--tw-border-opacity,1))}
.border-\[\#F4F7FA\]\/15{border-color:rgb(244 247 250/.15)}
.bg-\[\#003D99\]{--tw-bg-opacity:1;background-color:rgb(0 61 153/var(--tw-bg-opacity,1))}
.bg-\[\#003D99\]\/\[0\.13\]{background-color:rgb(0 61 153/.13)}
.bg-\[\#00A4E4\]{--tw-bg-opacity:1;background-color:rgb(0 164 228/var(--tw-bg-opacity,1))}
.bg-\[\#101B23\]{--tw-bg-opacity:1;background-color:rgb(16 27 35/var(--tw-bg-opacity,1))}
.bg-\[\#101B23\]\/60{background-color:rgb(16 27 35/.6)}
.bg-\[\#17242E\]{--tw-bg-opacity:1;background-color:rgb(23 36 46/var(--tw-bg-opacity,1))}
.bg-\[\#E8F3F8\]{--tw-bg-opacity:1;background-color:rgb(232 243 248/var(--tw-bg-opacity,1))}
.bg-\[\#F4F7FA\]{--tw-bg-opacity:1;background-color:rgb(244 247 250/var(--tw-bg-opacity,1))}
.bg-\[\#FF9F00\]{--tw-bg-opacity:1;background-color:rgb(255 159 0/var(--tw-bg-opacity,1))}
.bg-transparent{background-color:transparent}
.bg-\[linear-gradient\(90deg\2c rgba\(16\2c 27\2c 35\2c 0\.88\)_0\%\2c rgba\(16\2c 27\2c 35\2c 0\.68\)_48\%\2c rgba\(16\2c 27\2c 35\2c 0\.45\)_100\%\)\]{background-image:linear-gradient(90deg,rgba(16,27,35,.88),rgba(16,27,35,.68) 48%,rgba(16,27,35,.45))}
.object-contain{object-fit:contain}
.object-cover{object-fit:cover}
.p-2{padding:.5rem}
.p-6{padding:1.5rem}
.p-7{padding:1.75rem}
.px-3{padding-left:.75rem;padding-right:.75rem}
.px-5{padding-left:1.25rem;padding-right:1.25rem}
.px-6{padding-left:1.5rem;padding-right:1.5rem}
.py-10{padding-top:2.5rem;padding-bottom:2.5rem}
.py-12{padding-top:3rem;padding-bottom:3rem}
.py-16{padding-top:4rem;padding-bottom:4rem}
.py-2{padding-top:.5rem;padding-bottom:.5rem}
.py-20{padding-top:5rem;padding-bottom:5rem}
.py-3{padding-top:.75rem;padding-bottom:.75rem}
.py-3\.5{padding-top:.875rem;padding-bottom:.875rem}
.py-4{padding-top:1rem;padding-bottom:1rem}
.py-5{padding-top:1.25rem;padding-bottom:1.25rem}
.py-6{padding-top:1.5rem;padding-bottom:1.5rem}
.py-7{padding-top:1.75rem;padding-bottom:1.75rem}
.pb-12{padding-bottom:3rem}
.pb-16{padding-bottom:4rem}
.pb-6{padding-bottom:1.5rem}
.pl-4{padding-left:1rem}
.pl-5{padding-left:1.25rem}
.pr-14{padding-right:3.5rem}
.pt-2{padding-top:.5rem}
.pt-20{padding-top:5rem}
.pt-7{padding-top:1.75rem}
.font-\[\'Manrope\'\]{font-family:Manrope}
.text-\[0\.75rem\]{font-size:.75rem}
.text-\[0\.8125rem\]{font-size:.8125rem}
.text-\[0\.85rem\]{font-size:.85rem}
.text-\[0\.875rem\]{font-size:.875rem}
.text-\[1\.0625rem\]{font-size:1.0625rem}
.text-\[1rem\]{font-size:1rem}
.text-\[clamp\(1\.125rem\2c 1\.6vw\2c 1\.375rem\)\]{font-size:clamp(1.125rem,1.6vw,1.375rem)}
.text-\[clamp\(1\.25rem\2c 2\.2vw\2c 1\.75rem\)\]{font-size:clamp(1.25rem,2.2vw,1.75rem)}
.text-\[clamp\(1\.35rem\2c 2\.3vw\2c 2rem\)\]{font-size:clamp(1.35rem,2.3vw,2rem)}
.text-\[clamp\(2\.6rem\2c 7vw\2c 5\.5rem\)\]{font-size:clamp(2.6rem,7vw,5.5rem)}
.text-\[clamp\(2rem\2c 4\.2vw\2c 3\.5rem\)\]{font-size:clamp(2rem,4.2vw,3.5rem)}
.font-bold{font-weight:700}
.font-extrabold{font-weight:800}
.font-medium{font-weight:500}
.font-normal{font-weight:400}
.font-semibold{font-weight:600}
.uppercase{text-transform:uppercase}
.not-italic{font-style:normal}
.leading-\[0\.96\]{line-height:.96}
.leading-\[1\.02\]{line-height:1.02}
.leading-\[1\.12\]{line-height:1.12}
.leading-\[1\.2\]{line-height:1.2}
.leading-\[1\.35\]{line-height:1.35}
.leading-\[1\.4\]{line-height:1.4}
.leading-\[1\.55\]{line-height:1.55}
.leading-\[1\.5\]{line-height:1.5}
.leading-\[1\.65\]{line-height:1.65}
.leading-\[1\.6\]{line-height:1.6}
.leading-\[1\.72\]{line-height:1.72}
.leading-none{line-height:1}
.tracking-\[-0\.01em\]{letter-spacing:-.01em}
.tracking-\[-0\.025em\]{letter-spacing:-.025em}
.tracking-\[-0\.02em\]{letter-spacing:-.02em}
.tracking-\[-0\.035em\]{letter-spacing:-.035em}
.tracking-\[-0\.045em\]{letter-spacing:-.045em}
.tracking-\[0\.045em\]{letter-spacing:.045em}
.tracking-\[0\.04em\]{letter-spacing:.04em}
.tracking-\[0\.055em\]{letter-spacing:.055em}
.tracking-\[0\.08em\]{letter-spacing:.08em}
.tracking-\[0\.16em\]{letter-spacing:.16em}
.tracking-\[0\.1em\]{letter-spacing:.1em}
.text-\[\#003D99\]{--tw-text-opacity:1;color:rgb(0 61 153/var(--tw-text-opacity,1))}
.text-\[\#102231\]{--tw-text-opacity:1;color:rgb(16 34 49/var(--tw-text-opacity,1))}
.text-\[\#17242E\]{--tw-text-opacity:1;color:rgb(23 36 46/var(--tw-text-opacity,1))}
.text-\[\#263442\]{--tw-text-opacity:1;color:rgb(38 52 66/var(--tw-text-opacity,1))}
.text-\[\#526474\]{--tw-text-opacity:1;color:rgb(82 100 116/var(--tw-text-opacity,1))}
.text-\[\#62D1F5\]{--tw-text-opacity:1;color:rgb(98 209 245/var(--tw-text-opacity,1))}
.text-\[\#B8C9D3\]{--tw-text-opacity:1;color:rgb(184 201 211/var(--tw-text-opacity,1))}
.text-\[\#DCE8EF\]{--tw-text-opacity:1;color:rgb(220 232 239/var(--tw-text-opacity,1))}
.text-\[\#F4F7FA\]{--tw-text-opacity:1;color:rgb(244 247 250/var(--tw-text-opacity,1))}
.text-\[\#FF9F00\]{--tw-text-opacity:1;color:rgb(255 159 0/var(--tw-text-opacity,1))}
.underline{text-decoration-line:underline}
.decoration-\[\#00A4E4\]{text-decoration-color:#00A4E4}
.decoration-2{text-decoration-thickness:2px}
.underline-offset-4{text-underline-offset:4px}
.mix-blend-multiply{mix-blend-mode:multiply}
.shadow-\[0_18px_45px_-20px_rgba\(0\2c 61\2c 153\2c 0\.28\)\]{--tw-shadow:0 18px 45px -20px rgba(0,61,153,0.28);--tw-shadow-colored:0 18px 45px -20px var(--tw-shadow-color);box-shadow:var(--tw-ring-offset-shadow,0 0 #0000),var(--tw-ring-shadow,0 0 #0000),var(--tw-shadow)}
.shadow-\[0_8px_24px_-12px_rgba\(0\2c 61\2c 153\2c 0\.45\)\]{--tw-shadow:0 8px 24px -12px rgba(0,61,153,0.45);--tw-shadow-colored:0 8px 24px -12px var(--tw-shadow-color);box-shadow:var(--tw-ring-offset-shadow,0 0 #0000),var(--tw-ring-shadow,0 0 #0000),var(--tw-shadow)}
.outline{outline-style:solid}
.ring-1{--tw-ring-offset-shadow:var(--tw-ring-inset) 0 0 0 var(--tw-ring-offset-width) var(--tw-ring-offset-color);--tw-ring-shadow:var(--tw-ring-inset) 0 0 0 calc(1px + var(--tw-ring-offset-width)) var(--tw-ring-color);box-shadow:var(--tw-ring-offset-shadow),var(--tw-ring-shadow),var(--tw-shadow,0 0 #0000)}
.ring-\[\#003D99\]\/10{--tw-ring-color:rgb(0 61 153/0.1)}
.ring-\[\#003D99\]\/15{--tw-ring-color:rgb(0 61 153/0.15)}
.ring-\[\#F4F7FA\]\/15{--tw-ring-color:rgb(244 247 250/0.15)}
.contrast-\[1\.08\]{--tw-contrast:contrast(1.08)}
.contrast-\[1\.08\],.contrast-\[1\.12\]{filter:var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow)}
.contrast-\[1\.12\]{--tw-contrast:contrast(1.12)}
.saturate-\[0\.82\]{--tw-saturate:saturate(0.82)}
.saturate-\[0\.82\],.saturate-\[0\.8\]{filter:var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow)}
.saturate-\[0\.8\]{--tw-saturate:saturate(0.8)}
.transition-\[transform\2c box-shadow\]{transition-property:transform,box-shadow;transition-timing-function:cubic-bezier(.4,0,.2,1);transition-duration:.15s}
.transition-colors{transition-property:color,background-color,border-color,text-decoration-color,fill,stroke;transition-timing-function:cubic-bezier(.4,0,.2,1);transition-duration:.15s}
.transition-transform{transition-property:transform;transition-timing-function:cubic-bezier(.4,0,.2,1);transition-duration:.15s}
.duration-200{transition-duration:.2s}
.\[clip-path\:polygon\(0_0\2c calc\(100\%_-_0\.75rem\)_0\2c 100\%_0\.75rem\2c 100\%_100\%\2c 0_100\%\)\]{clip-path:polygon(0 0,calc(100% - .75rem) 0,100% .75rem,100% 100%,0 100%)}
.\[clip-path\:polygon\(0_0\2c calc\(100\%_-_1\.5rem\)_0\2c 100\%_1\.5rem\2c 100\%_100\%\2c 0_100\%\)\]{clip-path:polygon(0 0,calc(100% - 1.5rem) 0,100% 1.5rem,100% 100%,0 100%)}
.\[clip-path\:polygon\(0_0\2c calc\(100\%_-_1rem\)_0\2c 100\%_1rem\2c 100\%_100\%\2c 0_100\%\)\]{clip-path:polygon(0 0,calc(100% - 1rem) 0,100% 1rem,100% 100%,0 100%)}
.\[clip-path\:polygon\(0_0\2c calc\(100\%_-_2\.5rem\)_0\2c 100\%_2\.5rem\2c 100\%_100\%\2c 0_100\%\)\]{clip-path:polygon(0 0,calc(100% - 2.5rem) 0,100% 2.5rem,100% 100%,0 100%)}
.\[clip-path\:polygon\(0_0\2c calc\(100\%_-_2rem\)_0\2c 100\%_2rem\2c 100\%_100\%\2c 0_100\%\)\]{clip-path:polygon(0 0,calc(100% - 2rem) 0,100% 2rem,100% 100%,0 100%)}
.\[clip-path\:polygon\(0_2rem\2c 100\%_0\2c 100\%_100\%\2c 0_100\%\)\]{clip-path:polygon(0 2rem,100% 0,100% 100%,0 100%)}
.before\:h-\[3px\]:before{content:var(--tw-content);height:3px}
.before\:w-6:before{content:var(--tw-content);width:1.5rem}
.before\:w-8:before{content:var(--tw-content);width:2rem}
.before\:bg-\[\#FF9F00\]:before{content:var(--tw-content);--tw-bg-opacity:1;background-color:rgb(255 159 0/var(--tw-bg-opacity,1))}
.before\:content-\[\'\'\]:before{--tw-content:"";content:var(--tw-content)}
.first\:border-t-0:first-child{border-top-width:0}
.hover\:-translate-y-1:hover{--tw-translate-y:-0.25rem;transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))}
.hover\:bg-\[\#334652\]:hover{--tw-bg-opacity:1;background-color:rgb(51 70 82/var(--tw-bg-opacity,1))}
.hover\:bg-\[\#D9F1FA\]:hover{--tw-bg-opacity:1;background-color:rgb(217 241 250/var(--tw-bg-opacity,1))}
.hover\:bg-\[\#E68F00\]:hover{--tw-bg-opacity:1;background-color:rgb(230 143 0/var(--tw-bg-opacity,1))}
.hover\:text-\[\#17242E\]:hover{--tw-text-opacity:1;color:rgb(23 36 46/var(--tw-text-opacity,1))}
.hover\:text-\[\#62D1F5\]:hover{--tw-text-opacity:1;color:rgb(98 209 245/var(--tw-text-opacity,1))}
.hover\:text-\[\#FF9F00\]:hover{--tw-text-opacity:1;color:rgb(255 159 0/var(--tw-text-opacity,1))}
.hover\:shadow-\[0_24px_52px_-18px_rgba\(0\2c 61\2c 153\2c 0\.36\)\]:hover{--tw-shadow:0 24px 52px -18px rgba(0,61,153,0.36);--tw-shadow-colored:0 24px 52px -18px var(--tw-shadow-color);box-shadow:var(--tw-ring-offset-shadow,0 0 #0000),var(--tw-ring-shadow,0 0 #0000),var(--tw-shadow)}
.focus-visible\:outline-none:focus-visible{outline:2px solid transparent;outline-offset:2px}
.focus-visible\:ring-\[3px\]:focus-visible{--tw-ring-offset-shadow:var(--tw-ring-inset) 0 0 0 var(--tw-ring-offset-width) var(--tw-ring-offset-color);--tw-ring-shadow:var(--tw-ring-inset) 0 0 0 calc(3px + var(--tw-ring-offset-width)) var(--tw-ring-color);box-shadow:var(--tw-ring-offset-shadow),var(--tw-ring-shadow),var(--tw-shadow,0 0 #0000)}
.focus-visible\:ring-inset:focus-visible{--tw-ring-inset:inset}
.focus-visible\:ring-\[\#00A4E4\]:focus-visible{--tw-ring-opacity:1;--tw-ring-color:rgb(0 164 228/var(--tw-ring-opacity,1))}
.focus-visible\:ring-\[\#FF9F00\]:focus-visible{--tw-ring-opacity:1;--tw-ring-color:rgb(255 159 0/var(--tw-ring-opacity,1))}
.focus-visible\:ring-offset-2:focus-visible{--tw-ring-offset-width:2px}
.focus-visible\:ring-offset-4:focus-visible{--tw-ring-offset-width:4px}
.focus-visible\:ring-offset-\[\#17242E\]:focus-visible{--tw-ring-offset-color:#17242E}
.group[open] .group-open\:block{display:block}
.group[open] .group-open\:hidden{display:none}
.group[open] .group-open\:rotate-180{--tw-rotate:180deg}
.group[open] .group-open\:rotate-180,.group[open] .group-open\:rotate-45{transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))}
.group[open] .group-open\:rotate-45{--tw-rotate:45deg}
@media (min-width:640px){.sm\:col-span-2{grid-column:span 2/span 2}.sm\:mt-12{margin-top:3rem}.sm\:h-12{height:3rem}.sm\:h-\[30rem\]{height:30rem}.sm\:min-h-\[48rem\]{min-height:48rem}.sm\:w-auto{width:auto}.sm\:grid-cols-2{grid-template-columns:repeat(2,minmax(0,1fr))}.sm\:flex-row{flex-direction:row}.sm\:items-center{align-items:center}.sm\:justify-between{justify-content:space-between}.sm\:p-10{padding:2.5rem}.sm\:p-3{padding:.75rem}.sm\:p-8{padding:2rem}.sm\:px-10{padding-left:2.5rem;padding-right:2.5rem}.sm\:px-8{padding-left:2rem;padding-right:2rem}.sm\:py-12{padding-top:3rem;padding-bottom:3rem}.sm\:py-14{padding-top:3.5rem;padding-bottom:3.5rem}.sm\:py-20{padding-top:5rem;padding-bottom:5rem}.sm\:py-24{padding-top:6rem;padding-bottom:6rem}.sm\:pb-20{padding-bottom:5rem}.sm\:pl-8{padding-left:2rem}.sm\:pt-24{padding-top:6rem}.sm\:text-\[0\.8125rem\]{font-size:.8125rem}.sm\:text-\[0\.875rem\]{font-size:.875rem}.sm\:text-\[1\.0625rem\]{font-size:1.0625rem}}
@media (min-width:768px){.md\:grid-cols-4{grid-template-columns:repeat(4,minmax(0,1fr))}.md\:gap-6{gap:1.5rem}}
@media (min-width:1024px){.lg\:sticky{position:sticky}.lg\:-top-11{top:-2.75rem}.lg\:top-24{top:6rem}.lg\:col-span-2{grid-column:span 2/span 2}.lg\:-mt-\[24rem\]{margin-top:-24rem}.lg\:ml-auto{margin-left:auto}.lg\:block{display:block}.lg\:flex{display:flex}.lg\:hidden{display:none}.lg\:max-h-\[90vh\]{max-height:90vh}.lg\:min-h-\[52rem\]{min-height:52rem}.lg\:w-\[52\%\]{width:52%}.lg\:w-\[58\%\]{width:58%}.lg\:grid-cols-3{grid-template-columns:repeat(3,minmax(0,1fr))}.lg\:grid-cols-\[2fr_3fr\]{grid-template-columns:2fr 3fr}.lg\:grid-cols-\[minmax\(0\2c 2fr\)_minmax\(0\2c 3fr\)\]{grid-template-columns:minmax(0,2fr) minmax(0,3fr)}.lg\:grid-cols-\[minmax\(0\2c 3fr\)_minmax\(0\2c 2fr\)\]{grid-template-columns:minmax(0,3fr) minmax(0,2fr)}.lg\:flex-row{flex-direction:row}.lg\:items-center{align-items:center}.lg\:justify-end{justify-content:flex-end}.lg\:gap-16{gap:4rem}.lg\:px-12{padding-left:3rem;padding-right:3rem}.lg\:px-14{padding-left:3.5rem;padding-right:3.5rem}.lg\:py-14{padding-top:3.5rem;padding-bottom:3.5rem}.lg\:py-16{padding-top:4rem;padding-bottom:4rem}.lg\:py-24{padding-top:6rem;padding-bottom:6rem}.lg\:py-32{padding-top:8rem;padding-bottom:8rem}.lg\:pb-16{padding-bottom:4rem}.lg\:pb-24{padding-bottom:6rem}.lg\:pt-28{padding-top:7rem}}
.\[\&\:\:-webkit-details-marker\]\:hidden::-webkit-details-marker{display:none}
/* cyrillic-ext */
@font-face {
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(fonts/manrope-v20-xn7gYHE41ni1AdIRggqxSuXd.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(fonts/manrope-v20-xn7gYHE41ni1AdIRggOxSuXd.woff2) format('woff2');
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek */
@font-face {
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(fonts/manrope-v20-xn7gYHE41ni1AdIRggSxSuXd.woff2) format('woff2');
  unicode-range: U+0370-0377, U+037A-037F, U+0384-038A, U+038C, U+038E-03A1, U+03A3-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(fonts/manrope-v20-xn7gYHE41ni1AdIRggixSuXd.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(fonts/manrope-v20-xn7gYHE41ni1AdIRggmxSuXd.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(fonts/manrope-v20-xn7gYHE41ni1AdIRggexSg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(fonts/manrope-v20-xn7gYHE41ni1AdIRggqxSuXd.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(fonts/manrope-v20-xn7gYHE41ni1AdIRggOxSuXd.woff2) format('woff2');
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek */
@font-face {
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(fonts/manrope-v20-xn7gYHE41ni1AdIRggSxSuXd.woff2) format('woff2');
  unicode-range: U+0370-0377, U+037A-037F, U+0384-038A, U+038C, U+038E-03A1, U+03A3-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(fonts/manrope-v20-xn7gYHE41ni1AdIRggixSuXd.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(fonts/manrope-v20-xn7gYHE41ni1AdIRggmxSuXd.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(fonts/manrope-v20-xn7gYHE41ni1AdIRggexSg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(fonts/manrope-v20-xn7gYHE41ni1AdIRggqxSuXd.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(fonts/manrope-v20-xn7gYHE41ni1AdIRggOxSuXd.woff2) format('woff2');
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek */
@font-face {
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(fonts/manrope-v20-xn7gYHE41ni1AdIRggSxSuXd.woff2) format('woff2');
  unicode-range: U+0370-0377, U+037A-037F, U+0384-038A, U+038C, U+038E-03A1, U+03A3-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(fonts/manrope-v20-xn7gYHE41ni1AdIRggixSuXd.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(fonts/manrope-v20-xn7gYHE41ni1AdIRggmxSuXd.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(fonts/manrope-v20-xn7gYHE41ni1AdIRggexSg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(fonts/manrope-v20-xn7gYHE41ni1AdIRggqxSuXd.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(fonts/manrope-v20-xn7gYHE41ni1AdIRggOxSuXd.woff2) format('woff2');
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek */
@font-face {
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(fonts/manrope-v20-xn7gYHE41ni1AdIRggSxSuXd.woff2) format('woff2');
  unicode-range: U+0370-0377, U+037A-037F, U+0384-038A, U+038C, U+038E-03A1, U+03A3-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(fonts/manrope-v20-xn7gYHE41ni1AdIRggixSuXd.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(fonts/manrope-v20-xn7gYHE41ni1AdIRggmxSuXd.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(fonts/manrope-v20-xn7gYHE41ni1AdIRggexSg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url(fonts/manrope-v20-xn7gYHE41ni1AdIRggqxSuXd.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C8A, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url(fonts/manrope-v20-xn7gYHE41ni1AdIRggOxSuXd.woff2) format('woff2');
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek */
@font-face {
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url(fonts/manrope-v20-xn7gYHE41ni1AdIRggSxSuXd.woff2) format('woff2');
  unicode-range: U+0370-0377, U+037A-037F, U+0384-038A, U+038C, U+038E-03A1, U+03A3-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url(fonts/manrope-v20-xn7gYHE41ni1AdIRggixSuXd.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url(fonts/manrope-v20-xn7gYHE41ni1AdIRggmxSuXd.woff2) format('woff2');
  unicode-range: U+0100-02BA, U+02BD-02C5, U+02C7-02CC, U+02CE-02D7, U+02DD-02FF, U+0304, U+0308, U+0329, U+1D00-1DBF, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Manrope';
  font-style: normal;
  font-weight: 800;
  font-display: swap;
  src: url(fonts/manrope-v20-xn7gYHE41ni1AdIRggexSg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
.contents{display:contents}
.min-h-\[30rem\]{min-height:30rem}
.border-b{border-bottom-width:1px}
.bg-\[\#101B23\]\/75{background-color:rgb(16 27 35/.75)}
.bg-\[linear-gradient\(90deg\2c rgba\(16\2c 27\2c 35\2c 0\.96\)_0\%\2c rgba\(16\2c 27\2c 35\2c 0\.78\)_48\%\2c rgba\(16\2c 27\2c 35\2c 0\.58\)_100\%\)\]{background-image:linear-gradient(90deg,rgba(16,27,35,.96),rgba(16,27,35,.78) 48%,rgba(16,27,35,.58))}
.text-\[clamp\(2\.2rem\2c 5\.5vw\2c 4rem\)\]{font-size:clamp(2.2rem,5.5vw,4rem)}
.leading-\[0\.98\]{line-height:.98}
.tracking-\[-0\.04em\]{letter-spacing:-.04em}
@media (min-width:640px){.sm\:col-span-2{grid-column:span 2/span 2}.sm\:h-12{height:3rem}.sm\:min-h-\[34rem\]{min-height:34rem}.sm\:w-auto{width:auto}.sm\:grid-cols-2{grid-template-columns:repeat(2,minmax(0,1fr))}.sm\:flex-row{flex-direction:row}.sm\:items-center{align-items:center}.sm\:justify-between{justify-content:space-between}.sm\:p-10{padding:2.5rem}.sm\:p-8{padding:2rem}.sm\:px-10{padding-left:2.5rem;padding-right:2.5rem}.sm\:px-8{padding-left:2rem;padding-right:2rem}.sm\:py-12{padding-top:3rem;padding-bottom:3rem}.sm\:py-14{padding-top:3.5rem;padding-bottom:3.5rem}.sm\:py-20{padding-top:5rem}.sm\:pb-20,.sm\:py-20{padding-bottom:5rem}.sm\:pl-8{padding-left:2rem}.sm\:pt-24{padding-top:6rem}.sm\:text-\[0\.8125rem\]{font-size:.8125rem}.sm\:text-\[0\.875rem\]{font-size:.875rem}.sm\:text-\[1\.0625rem\]{font-size:1.0625rem}}
@media (min-width:1024px){.lg\:sticky{position:sticky}.lg\:-top-11{top:-2.75rem}.lg\:top-24{top:6rem}.lg\:col-span-2{grid-column:span 2/span 2}.lg\:block{display:block}.lg\:flex{display:flex}.lg\:hidden{display:none}.lg\:grid-cols-3{grid-template-columns:repeat(3,minmax(0,1fr))}.lg\:grid-cols-\[2fr_3fr\]{grid-template-columns:2fr 3fr}.lg\:grid-cols-\[minmax\(0\2c 2fr\)_minmax\(0\2c 3fr\)\]{grid-template-columns:minmax(0,2fr) minmax(0,3fr)}.lg\:grid-cols-\[minmax\(0\2c 3fr\)_minmax\(0\2c 2fr\)\]{grid-template-columns:minmax(0,3fr) minmax(0,2fr)}.lg\:flex-row{flex-direction:row}.lg\:items-center{align-items:center}.lg\:justify-end{justify-content:flex-end}.lg\:gap-16{gap:4rem}.lg\:px-12{padding-left:3rem;padding-right:3rem}.lg\:px-14{padding-left:3.5rem;padding-right:3.5rem}.lg\:py-14{padding-top:3.5rem;padding-bottom:3.5rem}.lg\:py-16{padding-top:4rem;padding-bottom:4rem}.lg\:py-24{padding-top:6rem;padding-bottom:6rem}.lg\:pb-16{padding-bottom:4rem}.lg\:pb-24{padding-bottom:6rem}.lg\:pt-28{padding-top:7rem}}
.grid-cols-\[1\.5rem_minmax\(0\2c 1fr\)\]{grid-template-columns:1.5rem minmax(0,1fr)}
.grid-cols-\[3\.5rem_minmax\(0\2c 1fr\)\]{grid-template-columns:3.5rem minmax(0,1fr)}
@media (min-width:1024px){.lg\:sticky{position:sticky}.lg\:-top-11{top:-2.75rem}.lg\:top-24{top:6rem}.lg\:col-span-2{grid-column:span 2/span 2}.lg\:block{display:block}.lg\:flex{display:flex}.lg\:hidden{display:none}.lg\:grid-cols-3{grid-template-columns:repeat(3,minmax(0,1fr))}.lg\:grid-cols-\[2fr_3fr\]{grid-template-columns:2fr 3fr}.lg\:grid-cols-\[minmax\(0\2c 2fr\)_minmax\(0\2c 3fr\)\]{grid-template-columns:minmax(0,2fr) minmax(0,3fr)}.lg\:grid-cols-\[minmax\(0\2c 3fr\)_minmax\(0\2c 2fr\)\]{grid-template-columns:minmax(0,3fr) minmax(0,2fr)}.lg\:justify-end{justify-content:flex-end}.lg\:gap-16{gap:4rem}.lg\:px-12{padding-left:3rem;padding-right:3rem}.lg\:px-14{padding-left:3.5rem;padding-right:3.5rem}.lg\:py-14{padding-top:3.5rem;padding-bottom:3.5rem}.lg\:py-16{padding-top:4rem;padding-bottom:4rem}.lg\:py-24{padding-top:6rem;padding-bottom:6rem}.lg\:pb-16{padding-bottom:4rem}.lg\:pb-24{padding-bottom:6rem}.lg\:pt-28{padding-top:7rem}}
.min-h-\[18rem\]{min-height:18rem}
.min-h-\[22rem\]{min-height:22rem}
.max-w-\[90rem\]{max-width:90rem}
.self-center{align-self:center}
.rounded-\[0\.125rem\]{border-radius:.125rem}
.p-3{padding:.75rem}
.p-4{padding:1rem}
.tracking-\[0\.06em\]{letter-spacing:.06em}
.decoration-\[\#FF9F00\]{text-decoration-color:#FF9F00}
@media (min-width:1024px){.lg\:sticky{position:sticky}.lg\:-top-11{top:-2.75rem}.lg\:top-24{top:6rem}.lg\:col-span-2{grid-column:span 2/span 2}.lg\:col-span-3{grid-column:span 3/span 3}.lg\:block{display:block}.lg\:flex{display:flex}.lg\:hidden{display:none}.lg\:grid-cols-3{grid-template-columns:repeat(3,minmax(0,1fr))}.lg\:grid-cols-\[2fr_3fr\]{grid-template-columns:2fr 3fr}.lg\:grid-cols-\[minmax\(0\2c 2fr\)_minmax\(0\2c 3fr\)\]{grid-template-columns:minmax(0,2fr) minmax(0,3fr)}.lg\:grid-cols-\[minmax\(0\2c 3fr\)_minmax\(0\2c 2fr\)\]{grid-template-columns:minmax(0,3fr) minmax(0,2fr)}.lg\:justify-end{justify-content:flex-end}.lg\:gap-16{gap:4rem}.lg\:px-10{padding-left:2.5rem;padding-right:2.5rem}.lg\:px-12{padding-left:3rem;padding-right:3rem}.lg\:px-14{padding-left:3.5rem;padding-right:3.5rem}.lg\:py-14{padding-top:3.5rem;padding-bottom:3.5rem}.lg\:py-16{padding-top:4rem;padding-bottom:4rem}.lg\:py-24{padding-top:6rem;padding-bottom:6rem}.lg\:pb-16{padding-bottom:4rem}.lg\:pb-24{padding-bottom:6rem}.lg\:pt-28{padding-top:7rem}}
.min-h-\[20rem\]{min-height:20rem}
.px-2{padding-left:.5rem;padding-right:.5rem}
.pb-2{padding-bottom:.5rem}
.pt-5{padding-top:1.25rem}
@media (min-width:640px){.sm\:col-span-2{grid-column:span 2/span 2}.sm\:h-12{height:3rem}.sm\:min-h-\[34rem\]{min-height:34rem}.sm\:w-auto{width:auto}.sm\:grid-cols-2{grid-template-columns:repeat(2,minmax(0,1fr))}.sm\:flex-row{flex-direction:row}.sm\:items-center{align-items:center}.sm\:justify-between{justify-content:space-between}.sm\:p-5{padding:1.25rem}.sm\:p-8{padding:2rem}.sm\:px-10{padding-left:2.5rem;padding-right:2.5rem}.sm\:px-8{padding-left:2rem;padding-right:2rem}.sm\:py-12{padding-top:3rem;padding-bottom:3rem}.sm\:py-14{padding-top:3.5rem;padding-bottom:3.5rem}.sm\:py-20{padding-top:5rem}.sm\:pb-20,.sm\:py-20{padding-bottom:5rem}.sm\:pl-8{padding-left:2rem}.sm\:pt-24{padding-top:6rem}.sm\:text-\[0\.8125rem\]{font-size:.8125rem}.sm\:text-\[0\.875rem\]{font-size:.875rem}.sm\:text-\[1\.0625rem\]{font-size:1.0625rem}}
@media (min-width:1024px){.lg\:sticky{position:sticky}.lg\:-top-11{top:-2.75rem}.lg\:top-24{top:6rem}.lg\:col-span-2{grid-column:span 2/span 2}.lg\:col-span-3{grid-column:span 3/span 3}.lg\:block{display:block}.lg\:flex{display:flex}.lg\:hidden{display:none}.lg\:grid-cols-3{grid-template-columns:repeat(3,minmax(0,1fr))}.lg\:grid-cols-\[2fr_3fr\]{grid-template-columns:2fr 3fr}.lg\:grid-cols-\[minmax\(0\2c 2fr\)_minmax\(0\2c 3fr\)\]{grid-template-columns:minmax(0,2fr) minmax(0,3fr)}.lg\:grid-cols-\[minmax\(0\2c 3fr\)_minmax\(0\2c 2fr\)\]{grid-template-columns:minmax(0,3fr) minmax(0,2fr)}.lg\:justify-end{justify-content:flex-end}.lg\:gap-16{gap:4rem}.lg\:px-12{padding-left:3rem;padding-right:3rem}.lg\:px-14{padding-left:3.5rem;padding-right:3.5rem}.lg\:py-14{padding-top:3.5rem;padding-bottom:3.5rem}.lg\:py-16{padding-top:4rem;padding-bottom:4rem}.lg\:py-24{padding-top:6rem;padding-bottom:6rem}.lg\:pb-16{padding-bottom:4rem}.lg\:pb-24{padding-bottom:6rem}.lg\:pt-28{padding-top:7rem}}
.h-\[20rem\]{height:20rem}
.h-\[22rem\]{height:22rem}
.pb-3{padding-bottom:.75rem}
.decoration-\[\#003D99\]{text-decoration-color:#003D99}
@media (min-width:640px){.sm\:col-span-2{grid-column:span 2/span 2}.sm\:h-12{height:3rem}.sm\:h-\[24rem\]{height:24rem}.sm\:h-\[28rem\]{height:28rem}.sm\:min-h-\[34rem\]{min-height:34rem}.sm\:w-auto{width:auto}.sm\:grid-cols-2{grid-template-columns:repeat(2,minmax(0,1fr))}.sm\:flex-row{flex-direction:row}.sm\:items-center{align-items:center}.sm\:justify-between{justify-content:space-between}.sm\:p-10{padding:2.5rem}.sm\:p-4{padding:1rem}.sm\:p-8{padding:2rem}.sm\:px-10{padding-left:2.5rem;padding-right:2.5rem}.sm\:px-8{padding-left:2rem;padding-right:2rem}.sm\:py-12{padding-top:3rem;padding-bottom:3rem}.sm\:py-14{padding-top:3.5rem;padding-bottom:3.5rem}.sm\:py-20{padding-top:5rem}.sm\:pb-20,.sm\:py-20{padding-bottom:5rem}.sm\:pl-8{padding-left:2rem}.sm\:pt-24{padding-top:6rem}.sm\:text-\[0\.8125rem\]{font-size:.8125rem}.sm\:text-\[0\.875rem\]{font-size:.875rem}.sm\:text-\[1\.0625rem\]{font-size:1.0625rem}}
.fixed{position:fixed}
@media (min-width:640px){.sm\:col-span-2{grid-column:span 2/span 2}.sm\:h-12{height:3rem}.sm\:min-h-\[34rem\]{min-height:34rem}.sm\:w-auto{width:auto}.sm\:grid-cols-2{grid-template-columns:repeat(2,minmax(0,1fr))}.sm\:flex-row{flex-direction:row}.sm\:items-center{align-items:center}.sm\:justify-between{justify-content:space-between}.sm\:p-8{padding:2rem}.sm\:px-10{padding-left:2.5rem;padding-right:2.5rem}.sm\:px-8{padding-left:2rem;padding-right:2rem}.sm\:py-12{padding-top:3rem;padding-bottom:3rem}.sm\:py-14{padding-top:3.5rem;padding-bottom:3.5rem}.sm\:py-20{padding-top:5rem}.sm\:pb-20,.sm\:py-20{padding-bottom:5rem}.sm\:pl-8{padding-left:2rem}.sm\:pt-24{padding-top:6rem}.sm\:text-\[0\.8125rem\]{font-size:.8125rem}.sm\:text-\[0\.875rem\]{font-size:.875rem}.sm\:text-\[1\.0625rem\]{font-size:1.0625rem}}
.max-w-\[54rem\]{max-width:54rem}
.space-y-0>:not([hidden])~:not([hidden]){--tw-space-y-reverse:0;margin-top:calc(0px*(1 - var(--tw-space-y-reverse)));margin-bottom:calc(0px*var(--tw-space-y-reverse))}
.space-y-2>:not([hidden])~:not([hidden]){--tw-space-y-reverse:0;margin-top:calc(.5rem*(1 - var(--tw-space-y-reverse)));margin-bottom:calc(.5rem*var(--tw-space-y-reverse))}
.filter{filter:var(--tw-blur) var(--tw-brightness) var(--tw-contrast) var(--tw-grayscale) var(--tw-hue-rotate) var(--tw-invert) var(--tw-saturate) var(--tw-sepia) var(--tw-drop-shadow)}
.transition{transition-property:color,background-color,border-color,text-decoration-color,fill,stroke,opacity,box-shadow,transform,filter,backdrop-filter;transition-timing-function:cubic-bezier(.4,0,.2,1);transition-duration:.15s}
.border-l-\[4px\]{border-left-width:4px}
.border-\[\#FF9F00\]{--tw-border-opacity:1;border-color:rgb(255 159 0/var(--tw-border-opacity,1))}
.grid-cols-\[1\.25rem_minmax\(0\2c 1fr\)\]{grid-template-columns:1.25rem minmax(0,1fr)}
.mt-2{margin-top:.5rem}
.max-w-3xl{max-width:48rem}
.gap-1{gap:.25rem}
.pt-8{padding-top:2rem}
.text-4xl{font-size:2.25rem;line-height:2.5rem}
.text-lg{font-size:1.125rem;line-height:1.75rem}
.text-sm{font-size:.875rem;line-height:1.25rem}
.text-xl{font-size:1.25rem;line-height:1.75rem}
.leading-relaxed{line-height:1.625}
.tracking-tight{letter-spacing:-.025em}
.tracking-wide{letter-spacing:.025em}
.underline-offset-2{text-underline-offset:2px}
.opacity-60{opacity:.6}
.opacity-80{opacity:.8}
.hover\:underline:hover{text-decoration-line:underline}
.group[open] .group-open\:rotate-180{--tw-rotate:180deg;transform:translate(var(--tw-translate-x),var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))}
@media (min-width:640px){.sm\:h-12{height:3rem}.sm\:grid-cols-2{grid-template-columns:repeat(2,minmax(0,1fr))}.sm\:flex-row{flex-direction:row}.sm\:items-center{align-items:center}.sm\:justify-between{justify-content:space-between}.sm\:px-8{padding-left:2rem;padding-right:2rem}.sm\:py-20{padding-top:5rem;padding-bottom:5rem}.sm\:text-\[0\.875rem\]{font-size:.875rem}.sm\:text-\[1\.0625rem\]{font-size:1.0625rem}}
@media (min-width:1024px){.lg\:-top-11{top:-2.75rem}.lg\:block{display:block}.lg\:flex{display:flex}.lg\:hidden{display:none}.lg\:grid-cols-\[2fr_3fr\]{grid-template-columns:2fr 3fr}.lg\:gap-16{gap:4rem}.lg\:px-12{padding-left:3rem;padding-right:3rem}.lg\:py-24{padding-top:6rem;padding-bottom:6rem}.lg\:pb-16{padding-bottom:4rem}}
.pt-4{padding-top:1rem}
.text-2xl{font-size:1.5rem;line-height:2rem}